/*--- Avanquest WebEasy Document Style ---*/

*                   { /* All Elements */
	margin          : 0px;
	padding         : 0px;
	}
a:link              { /* Document Links */
	color           : #0000FF;
	}
a:visited           { /* Visited Links */
	color           : #800080;
	}
a:hover             { /* Hover Links */
	color           : #FF0000;
	}
a:active            { /* Active Links */
	color           : #FF0000;
	}
ol,ul               { /* All Lists */
	margin          : 1em;
	padding-left    : 2em;
	}
p                   { /* All Paragraphs */
	margin-bottom   : 1em;
	}
a.buttonborder:link {
	color           : #84cc80;
	text-decoration :none;
	}
a.buttonborder:visited{
	color           : #f2faf5;
	text-decoration :none;
	}
a.buttonborder:hover{
	color           : #f2faf5;
	text-decoration:none; background-color:#58a368; border:2px solid #58a368;
	}
a.button:link       {
	color           : #f2faf5;
	text-decoration :none;
	}
a.button:visited    {
	color           : #f2faf5;
	text-decoration :none;
	}
a.button:hover      {
	color           : #f2faf5;
	text-decoration:none; background-color:#58a368;
	}
a.footer2:link      {
	color           : #58a368;
	text-decoration :none;
	}
a.footer2:visited   {
	color           : #58a368;
	text-decoration :none;
	
	}
a.footer2:hover     {
	color           : #84cc80;
	text-decoration :underline;
	}
a.regular11darkgrey:link{
	color           : #58a368;
	text-decoration :none; border-bottom:1px solid;
	}
a.regular11darkgrey:visited{
	color           : #58a368;
	text-decoration :none; border-bottom:1px solid;
	}
a.regular11darkgrey:hover{
	color           : #84cc80;
	text-decoration :none;
	
	}
a.regular11sitemap:link{
	color           : #808080;
	text-decoration :none;
	}
a.regular11sitemap:visited{
	color           : #808080;
	text-decoration :none;
	}
a.regular11sitemap:hover{
	color           : #58a368;
	text-decoration :none; border-bottom:1px solid;
	}
a.regular9darkgrey:link{
	color           : #808080;
	text-decoration :none;
	}
a.regular9darkgrey:visited{
	color           : #808080;
	text-decoration :none;
	}
a.regular9darkgrey:hover{
	color           : #84cc80;
	text-decoration :underline;
	}
a.scrollToTop:link  {
	color           : #808080;
	text-decoration :none;
	}
a.scrollToTop:visited{
	color           : #808080;
	text-decoration :none;
	}
a.scrollToTop:hover {
	color           : #84cc80;
	text-decoration :underline;
	}
.address            {
	color           : #000000;
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.button             {
	color           : #ffffff;
	font-family:materialfive,arial,sans-serif; font-size:8pt; text-transform:uppercase; letter-spacing:1px; display: inline-block; border:0px solid; background-color:#84cc80; text-align:center; padding:15px 26px 15px 26px;
	}
.buttonborder       {
	color           : #84cc80;
	font-family:materialfive,arial,sans-serif; font-size:8pt; text-transform:uppercase; letter-spacing:1px; display: inline-block; border:2px solid #84cc80; background-color:#ffffff; text-align:center; padding:13px 24px 13px 24px;
	}
.citation           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.code               {
	color           : #000080;
	font            : 12pt 'Courier New', monospace;
	}
.emphasis           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.footer             {
	color           : #c0c0c0;
	font-family:materialone,arial,sans-serif; font-size:8pt; line-height:1em; letter-spacing:.5px;
	}
.footer2            {
	color           : #808080;
	font-family:materialone,arial,sans-serif; font-size:11pt; line-height:1.6em; letter-spacing:1px;
	}
.heading1           {
	color           : #000000;
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	}
.heading1green      {
	color           : #58a368;
	font-family:materialfive,arial,sans-serif; font-size:20pt; line-height:1.2em; letter-spacing:4px; text-transform: uppercase;
	}
.heading1white      {
	color           : #f2faf5;
	font-family:materialfive,arial,sans-serif; font-size:32pt; line-height:1.2em; letter-spacing:4px; text-transform: uppercase;
	}
.heading2           {
	color           : #000000;
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	}
.heading2green      {
	color           : #58a368;
	font-family:materialfive,arial,sans-serif; font-size:20pt; line-height:1.3em; letter-spacing:2px; text-transform: uppercase;
	}
.heading3           {
	color           : #000000;
	font            : 18pt 'Arial', Helvetica, sans-serif;
	}
.heading3green      {
	color           : #58a368;
	font-family:materialfive,arial,sans-serif; font-size:20pt; line-height:1.3em; letter-spacing:2px; text-transform: uppercase;
	}
.heading4           {
	color           : #000000;
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	}
.heading4green      {
	color           : #58a368;
	font-family:materialfive,arial,sans-serif; font-size:20pt; line-height:1.3em; letter-spacing:2px; text-transform: uppercase;
	}
.heading5           {
	color           : #000000;
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
.heading5green      {
	color           : #58a368;
	font-family:materialfive,arial,sans-serif; font-size:20pt; line-height:1.3em; letter-spacing:2px; text-transform: uppercase;
	}
.heading6           {
	color           : #000000;
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
.heading6green      {
	color           : #58a368;
	font-family:materialfive,arial,sans-serif; font-size:20pt; line-height:1.3em; letter-spacing:2px; text-transform: uppercase;
	}
.menu10lightgrey    {
	color           : #cccccc;
	font-family:materialfive,arial,sans-serif; font-size:10pt; line-height:1em; letter-spacing:1px; text-transform: uppercase;
	}
.menu10white        {
	color           : #f2faf5;
	font-family:materialfive,arial,sans-serif; font-size:10pt; line-height:1em; letter-spacing:1px; text-transform: uppercase;
	}
.menusubtext8grey   {
	color           : #cccccc;
	font-family:materialfour,arial,sans-serif; font-size:8pt; line-height:1.5em; letter-spacing:1px; 
	}
.menusubtext8white  {
	color           : #f2faf5;
	font-family:materialfour,arial,sans-serif; font-size:8pt; line-height:1.5em; letter-spacing:1px; 
	}
.regular11darkgrey  {
	color           : #808080;
	font-family:materialone,arial,sans-serif; font-size:11pt; line-height:1.6em; letter-spacing:1px;
	}
.regular11sitemap   {
	color           : #808080;
	font-family:materialone,arial,sans-serif; font-size:11pt; line-height:1.6em; letter-spacing:1px;
	}
.regular11white     {
	color           : #f2faf5;
	font-family:materialone,arial,sans-serif; font-size:11pt; line-height:1.6em; letter-spacing:1px;
	}
.regular9darkgrey   {
	color           : #808080;
	font-family:materialone,arial,sans-serif; font-size:9pt; line-height:1.2em; letter-spacing:.5px;
	}
.scrollToTop        {
	color           : #808080;
	font-family:materialone,arial,sans-serif; font-size:9pt; line-height:1.2em; letter-spacing:.5px;
	}
.small              {
	color           : #000080;
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.subtext11darkgrey  {
	color           : #808080;
	font-family:materialfour,arial,sans-serif; font-size:11pt; line-height:1.6em; letter-spacing:1.3px;
	}
.subtext11green     {
	color           : #58a368;
	font-family:materialfour,arial,sans-serif; font-size:11pt; line-height:1.6em; letter-spacing:1.3px;
	}
.subtext12white     {
	color           : #ffffff;
	font-family:materialfour,arial,sans-serif; font-size:12pt; line-height:1.3em; letter-spacing:1.3px;
	}
.subtext14green     {
	color           : #58a368;
	font-family:materialfour,arial,sans-serif; font-size:14pt; line-height:1.2em; letter-spacing:1.3px;
	}
.subtext14white     {
	color           : #f2faf5;
	font-family:materialfour,arial,sans-serif; font-size:14pt; line-height:1.3em; letter-spacing:1.3px;
	}
.subtext15green     {
	color           : #84cc80;
	font-family:materialfour,arial,sans-serif; font-size:15pt; line-height:1.3em; letter-spacing:1.4px;
	}
.subtext9grey       {
	color           : #a0a0a0;
	font-family:materialfour,arial,sans-serif; font-size:9pt; line-height:1.5em; letter-spacing:1px; 
	}
.title10green       {
	color           : #58a368;
	font-family:materialfive,arial,sans-serif; font-size:10pt; line-height:1em; letter-spacing:1px; text-transform: uppercase;
	}
.title14green       {
	color           : #58a368;
	font-family:materialfive,arial,sans-serif; font-size:14pt; line-height:1em; letter-spacing:1.5px; text-transform: uppercase;
	}
.title14white       {
	color           : #f2faf5;
	font-family:materialfive,arial,sans-serif; font-size:14pt; line-height:1em; letter-spacing:1.5px; text-transform: uppercase;
	}
.title16green       {
	color           : #58a368;
	font-family:materialfive,arial,sans-serif; font-size:16pt; line-height:1em; letter-spacing:1.5px; text-transform: uppercase;
	}
.title16white       {
	color           : #f2faf5;
	font-family:materialfive,arial,sans-serif; font-size:16pt; line-height:1.3em; letter-spacing:1.5px; text-transform: uppercase;
	}
.title20darkgrey    {
	color           : #808080;
	font-family:materialfive,arial,sans-serif; font-size:20pt; line-height:1.3em; letter-spacing:2px; text-transform: uppercase;
	}
.title20white       {
	color           : #f2faf5;
	font-family:materialfive,arial,sans-serif; font-size:20pt; line-height:1.3em; letter-spacing:2px; text-transform: uppercase;
	}
.title90white       {
	color           : #f2faf5;
	font-family:materialfive,arial,sans-serif; font-size:90pt; line-height:1.2em; letter-spacing:2px; text-transform: uppercase;
	}


/*--- EndOfFile ---*/
